<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","彼此都是那么活着",89,143);
$z[2][4]['name']="title";
$z[3]=Array("field","",145,184);
$z[3][4]['name']="writer";
$z[4]=Array("field","",186,225);
$z[4][4]['name']="source";
$z[5]=Array("field","",227,267);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p><img alt=\"\" src=\"/uploads/allimg/c120408/1333X3063a5P-315E.gif\" /></p>\r\n<p>盲目的在街头寻找着那陌生的背影。</p>\r\n<p>失望的找到过不是你的熟悉的面孔。</p>\r\n<p>在彼此擦肩而过的瞬间逝去了你成为过去。</p>\r\n<p>在淡忘世俗之时的时候埋葬了我成为回忆。</p>\r\n<p>每个人都会不断的遇见新的朋友。</p>\r\n<p>也会不停的和一些人说再见离开。</p>\r\n<p>从简单的陌生到熟悉。</p>\r\n<p>从复杂的熟悉再回到陌生。</p>\r\n<p>从形影不离到分道扬镳。</p>\r\n<p>从相见恨晚到不如不见。</p>\r\n<p>结局总会让人明白，谁的虚心假意，谁是真心实意。</p>\r\n<p>曾经的影象，谁为你不顾一切。</p>\r\n<p>曾经的故事，谁为你贴心贴义。</p>\r\n<p>曾经的沧桑，谁为你支持鼓励。</p>\r\n<p>当自己还沉沦在这段时间差里。</p>\r\n<p>而别人却早以离开消失在视野里。</p>\r\n<p>其实，很多人闯进你的生活。</p>\r\n<p>只是为你上一课，然后转身淡迹。</p>\r\n<p>人生类似一场战争，在发动侵略之后，你一无所有。</p>\r\n<p>而自己却不甘心那不存在的事实。</p>\r\n<p>去践踏别人的世界，掠夺别人所拥有的。.</p>\r\n<p>当龙卷风席卷的时候，你知道逃避了。</p>\r\n<p>当艳阳天照耀的时候，你也知道出来晒晒了。</p>\r\n<p>在这弱肉强食的社会就职责么冷酷。不会在意你一点一滴。</p>\r\n<p>只有自己一步一步踏在那冰冷的道路上，才知道到底有多辛苦。</p>\r\n<p>颓废的人儿，请放弃那些不存在的东西。</p>\r\n<p>向前望着那美丽的故事前进。</p>\r\n<p>在香草加冰的另一天。永远都有彼此最美好的一个世界。</p>\r\n<p>依智辕 QQ：541161871</p>",269,1599);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c120408/1333X3063a5P-315E_lit.gif",1601,1689);
$z[7][4]['name']="litpic";

?>